/***************************************************************************************/
/* COMMON LAYOUT */
/***************************************************************************************/

html,body,div,span,table,tr,th,td,p,span,h1,h2,h3,h4,ul,ol,li,a,form { padding: 0px; margin: 0px; } /* Start with a clean slate */
* { font-family: arial, verdana;  }  /* Default font for all items */
* { -moz-box-sizing:border-box; box-sizing:border-box; -ms-box-sizing: content-box; -webkit-box-sizing: border-box;  }
html { min-height: 100%; margin-bottom: 1px; } /* Set height to 100% + 1px to force scroll bar in FF */
#ht { position: absolute; top: -2000px; width: 700px; } /* Hidden Text - Look up. WAAAY Up */
.clear { clear: both; height: 0px; overflow: hidden; } /* Used to clear floats without taking up space */
body { margin: 0px 0px 0px 0px; background: #a2876a; }
hr { border-color: #603d13; border-width: 1px; border-top-style: solid; border-bottom-style: none; height: 1px; overflow: hidden; }
textarea, select, select * { color: #333333; font-size: 12px; }


ul, ol { margin-left: 25px; line-height: 20px; margin-bottom: 15px; }
ul li { list-style-type: square; }

.bordered { border: 3px solid #c5dda3; padding: 1px; }
.bordered:hover { border-color: #a2876a;}

h1, h2, h3, h4, h5 { font-family: arial, verdana; font-weight: bold; }

h1, h1 a { color: #603d13; font-size: 20px; line-height: 22px; margin: 0px 0px 15px 0px; font-weight: normal; }
h2, h2 a { color: #603d13; font-size: 16px; line-height: 16px; margin: 0px 0px 15px 0px; }
h3, h3 a { color: #000000; font-size: 12px; margin: 0px 0px 15px 0px; }
p  { margin: 0px 0px 12px 0px; }
p, table, td, div, a  { color: #603d13; font-size: 12px;  line-height: 16px; }
a  { color: #603d13; font: normal 12px arial, verdana; text-decoration: none; font-weight: bold }
a:hover { text-decoration: underline; }

#preload { height: 0px; width: 0px; overflow: hidden; }

.req { color: #FF0000; }


/***************************************************************************************/
/* SPECIFIC TO THIS LAYOUT */
/***************************************************************************************/

#main {
	width: 1008px; /* Main Content Width */
	margin: 0px auto; /* Align to Center */
}

#mainInner { background: url('../images/layout/main-inner-bg.gif') repeat-y top center; }


#header { height: 232px; background: url('../images/layout/header.gif'); }
    #headerLeft { width: 360px; height: 230px; float: left; }
    #specials { width: 130px; float: right; margin-right: 120px; margin-top: 96px; height: 64px; }
    #headerFlash { float: right; width: 450px; height: 110px; margin-right: 9px; margin-top: 50px; }


    #nav { height: 28px; width: 570px; float: right; margin-right: 45px; text-align: right; }
    #nav img { border: none; }



#menu-nav { text-align: center; line-height: 20px; margin-bottom: 15px; }
#menu-nav a {  }
#menu-nav a.o { font-weight: bold; }

#menu-holder {  height: 350px; overflow: auto; }

.pdf { padding-left: 22px; background: url('../images/pdf.gif') no-repeat center left; color: #333333 }


#left { width: 707px; float: left;  margin-left: 30px; min-height: 430px; }
#right { width: 244px; float: right; margin-right: 27px; margin-top: -33px; }
#rightInner { margin: 0px 18px 0px 18px; }


#footer { width: 1008px; margin: 0px auto; background: url('../images/layout/footer.gif') no-repeat top center; height: 44px; }
#footer a img { border: none; }
#footer a { color: #FFF; }
#copy { margin-left: 30px; font-size: 11px; }

#contentLeft { width: 220px; float: left; text-align: right; padding-right: 15px; }
#contentRight { width: 450px; float: left; background: url('../images/layout/orange-dots.gif') repeat-y top left; padding-left: 20px; min-height: 370px; }



/* Navigation */

#nav { height: 31px;  }

.clearit {
	clear: both;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}
#p7menubar {
}

.hac {
	margin-left: 5px;
}
#p7menubar, #p7menubar ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	font-family: arial, verdana;
}

#p7menubar li ul {
}

#p7menubar a {
	display: block;
	text-decoration: none;
	font-size: 13px;
	line-height: 22px;
	color: #FFFFFF;
	text-align: left;
}
#p7menubar a.trigger {
	color: #FFFFFF;
}
#p7menubar li {
	float: left;
	width: 9em;
	color: #FFFFFF;
	line-height: 26px;
	font-weight: normal;
	font-size: 11px;
	list-style-type: none;
}
#p7menubar li ul li {

}


#p7menubar li {position: relative;}

/* hide from IE mac \*/
#p7menubar li {position: static; position: relative; width: auto;}

/* end hiding from IE5 mac */

#p7menubar li ul, #p7menubar ul li  { width: 100%; }
#p7menubar ul li a  {
	color: #FFFFFF;
}

#p7menubar ul li a:hover  {
    text-decoration: underline;
}
#p7menubar li ul {
	position: absolute;
	display: none;

}
#p7menubar li:hover a, #p7menubar a:focus,
#p7menubar a:active, #p7menubar li.p7hvr a {
}
#p7menubar li:hover ul, #p7menubar li.p7hvr ul {
	display: block;
}





#p7menubar li:hover a, #p7menubar a:focus,
#p7menubar a:active, #p7menubar li.p7hvr a {
/*    background: #33CCFF;*/
}




#p7menubar a:hover {
	color: #FFFFFF;
}


#p7menubar a img { border: none; }
#p7menubar a { padding: 0px 0px 0px 0px; color: #FFFFFF; font-weight: bold; font-size: 12px; font-family: arial, verdana; }
#p7menubar a:hover { color: #FFFFFF; text-decoration: underline;; }

#p7menubar li ul { width: 210px; background: none; margin-top: 0px; padding-top: 1px;  }

#p7menubar li ul li a { font-weight: normal;  color: #603d13; padding-left: 18px; background: #fce2a3 url('../images/layout/nav-bullet.gif') no-repeat center left; }
#p7menubar li ul li a:hover { color: #603d13; }


.frm {  }
.frm th { text-align: left; padding-right: 10px; }
.frm td, .frm th { padding-bottom: 6px; vertical-align: top; }


.attractions {  }
.attractions th { text-align: left; padding-right: 25px; }
.attractions th a { font-weight: bold; }
.attractions td, .attractions th { padding-bottom: 6px; vertical-align: top; }


.periods { background: url('/images/period.gif') repeat-x top left; line-height: 17px; }
.periods span, .periods div { background: #fffcdf; }



.cakes { border-color: #a2876a; border-width: 1px; border-left-style: solid; border-top-style: solid; }
.cakes th, .cakes td { border-color: #a2876a; border-width: 1px; border-right-style: solid; border-bottom-style: solid; }
.cakes th { text-align: center; vertical-align: bottom; font-weight: bold; padding: 3px 8px 3px 8px; }
.cakes td { text-align: center; vertical-align: top; padding: 3px 8px 3px 8px; }

